- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# GUIEventAdapter File Reference

`#include <osg/Referenced>`
`#include <osgGA/Export>`

Include dependency graph for GUIEventAdapter:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgGA
## Classes
class | osgGA::GUIEventAdapter
| Pure virtual base class for adapting platform specific events into generic keyboard and mouse events. More...
## Defines
#define | OSGGA_GUIEVENTADAPTER 1

## Define Documentation

#define OSGGA_GUIEVENTADAPTER 1